std::hash< std::pair< T1, T2 > > Struct Template Reference

`#include <microsimulation.h>`

## Public Member Functions

size_t | operator() (std::pair< T1, T2 > const &p) const

## Detailed Description

### template<typename T1, typename T2>
struct std::hash< std::pair< T1, T2 > >

Definition at line 88 of file microsimulation.h.

## Member Function Documentation

## operator()()

template<typename T1 , typename T2 >

size_t std::hash< std::pair< T1, T2 > >::operator() | ( | std::pair< T1, T2 > const & | p | ) | const

inline

Definition at line 91 of file microsimulation.h.

The documentation for this struct was generated from the following file:

- /home/marcle/src/R/microsimulation/inst/include/microsimulation.h